{
	"variants": {
		"": [
			{ "model": "block/allium/allium" },
			{ "model": "block/allium/allium_2" },
			{ "model": "block/allium/allium_3" },
			{ "model": "block/allium/allium_4" },
			{ "model": "block/allium/allium_5" },
			{ "model": "block/allium/allium_6" }
		]
	}
}
